Subject: WG last call for MADCAP -05 draft

From: Steve Hanna <[email-masked]>
Date: Wed, 26 May 1999 16:23:12 -0400

This is a Working Group last call for comments on the latest MADCAP
specification: draft-ietf-malloc-madcap-05.txt.

A previous version of this document went through Working Group Last Call
and IETF Last Call. Since then, the document has been revised in
response to input from several Area Directors. Since significant changes
were made in this draft, we have decided to send the document back for
another Working Group Last Call.

Please send any comments on the specification to this mailing list or to
the document's authors on or before June 2. Once working group consensus
has been achieved, the specification will be forwarded to the IESG for
IETF Last Call and subsequent publication as a Proposed Standard.

Thanks,

Steve Hanna